> ## Documentation Index
> Fetch the complete documentation index at: https://docs.simplepay.mx/llms.txt
> Use this file to discover all available pages before exploring further.

# Activate or deactivate a SimplePay QR entrypoint



## OpenAPI

````yaml /openapi.json patch /v1/physical-checkout/entrypoints/{id}
openapi: 3.1.0
info:
  title: SimplePay API
  version: '2026-06-13'
  description: >-
    Contrato público para integrar SimplePay desde un backend. Incluye
    únicamente operaciones para comercios y administración protegida de
    credenciales.
servers:
  - description: Live
    url: https://api.simplepay.mx
  - description: Sandbox
    url: https://api.test.simplepay.mx
security:
  - SimplePayApiKey: []
tags:
  - name: API keys
  - name: Hosted Checkout
  - name: Payment Links
  - name: Payments
  - name: Refunds
  - name: Webhooks
  - name: Digital Catalog
  - name: Payment Policy
  - name: Reporting
  - name: Workspace
  - name: Customer Hub
  - name: Bookable Payments
  - name: Table Pay
  - name: Physical Checkout
  - name: In-person Payments
  - name: Terminal
  - name: Tap to Pay
  - name: Ticketing
  - name: Admission Control
  - name: Intelligence
externalDocs:
  description: SimplePay developer documentation
  url: https://docs.simplepay.mx
paths:
  /v1/physical-checkout/entrypoints/{id}:
    parameters:
      - name: id
        in: path
        required: true
        schema:
          type: string
          format: uuid
    patch:
      tags:
        - Physical Checkout
      summary: Activate or deactivate a SimplePay QR entrypoint
      operationId: updatePhysicalCheckoutEntrypointStatus
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              additionalProperties: false
              required:
                - expected_version
                - status
              properties:
                expected_version:
                  type: integer
                  minimum: 1
                status:
                  type: string
                  enum:
                    - active
                    - inactive
      responses:
        '200':
          description: The updated QR entrypoint.
        '409':
          description: Optimistic version conflict.
components:
  securitySchemes:
    SimplePayApiKey:
      type: http
      scheme: bearer

````